.buy-together-banners-container {
}

.buy-together-banner {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center top , #FFFFFF 0%, #FAFAFA 1px, #F2F2F2 100%) repeat scroll 0 0 transparent;
    border-color: #EDEDED #EDEDED #D9D9D9;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px;
    padding: 5px 10px;
	position: relative;
}

.buy-together-banner-chain-title-container {
	border-bottom: 1px dotted #CCCCCC;
    clear: both;
    display: block;
    margin: 0;
    padding-top: 0;
}

.buy-together-banner-chain-title {
	font-size: 1.3em;
}

.buy-together-banner-chain-content {
}

.buy-together-banners-container fieldset {
	border-color: #CECDCD;
    border-style: solid;
    border-width: 1px;
	padding:10px;
}

.buy-together-banners-container fieldset legend {
	font-size: 1.4em;
	color: #000099;
	padding-right: 10px;
	padding-left: 10px;
}

.buy-together-banner-chain-plus {
	color: #757575;
    display: inline-block;
    font-size: 220%;
    margin: 0 15px;
}

.chain-products-list {
	display: block;
	clear: left;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
	width: 500px;
}

.chain-products-list ul li {
	background-image: none;
	list-style-type: disc;
}

.chain-products-images {
	display: inline-block;
	float: left;
	padding: 10px 0px;
	width: 500px;
}

.chain-products-images img {
	border: 1px solid #023E9E;
}

.buy-together-banner-button-container {
	display: inline-block;
	padding-left: 10px;
}

.buy-together-banner-submit-button-container {
	position: absolute;
	bottom: 10px;
	right: 10px;
	text-align: right;
}

.buy-together-banner-was-price {
    color: #7A7A7A;
    text-transform: lowercase;
    white-space: nowrap;
}

.buy-together-banner-discount-price {
    color: #016B04;
}

.buy-together-banner-combo-price {
    font-size: 1.1em;
}

.buy-together-banner-padding-top {
	padding-top: 5px;
}